html *{ margin:0; padding:0; }
body{ margin:0 auto;  height:100%;  background:rgb(253,253,253);}


.bg{width:100%; position:absolute; top:0xp; left:0px; float:left; z-index:1; height:277px; background:url(./images/bg_bg.png) repeat-x;}
#site{position:absolute; width:1024px; margin:0px 0px 0px -512px; top:0xp; left:50%; float:left; z-index:10; height:100%;}

.header{height:187px; float:left; width:1024px;}
.menu{float:left; width:1024px; padding:0px; margin:0px; list-style:none; padding-top:147px; height:50px;}
.menu li{float:left; padding:0px; margin:0px; height:50px;}
.menu li a{float:left; width:132px; height:22px; text-align:center; padding:0px; margin:0px; color:#354602; text-decoration:none; font:normal 12px Century Gothic, Arial Narrow, Arial; background:url(./images/menu_bg.png);}
.menu li a:hover{background:url(./images/menu_hover.png); color:#ffffff;}
.selected{float:left; width:132px; height:22px; text-align:center; padding:0px; margin:0px; color:#fff; text-decoration:none; font:normal 12px Century Gothic, Arial Narrow, Arial; background:url(./images/menu_hover.png);}

.issue{float:left; width:1024px;}
#cheating_div{float:left;width:1px;}
.content{margin:0px; float:right; width:610px;}
.content h1{color:#1b1b19; font:italic 18px arial; padding:10px 0px 10px 0px;}
.content_text{margin:0px; width:590px; padding:10px; float:left; font:normal 11px verdana; color:#45504b; border:1px solid #e4e4e4; background:#ffffff url(./images/content_bg.png) repeat-x;}

.category_list{float:left; width:250px; padding:0px; margin:0px; list-style:none; padding-top:10px;}
.category_list li{float:left; padding:0px; margin:0px;}
.category_list li a{float:left; height:22px; width:230px; text-align:left; padding:0px; margin:0px; color:#45504b; text-decoration:none; font:normal 11px Century Gothic, Arial Narrow, Arial;}
.category_list .selected{float:left; height:22px; width:230px; text-align:left; padding:0px; margin:0px; color:#45504b; font:bold italic 11px Century Gothic, Arial Narrow, Arial; background:none;}
.category_list li a:hover{text-decoration:underline;}

/*#footer{bottom:0px; height:47px; width:100%; float:left; background:url(./images/footer_bg.png); position:absolute; left:0px; z-index:1; text-align:center; padding-top:10px; color:#fff; font:normal 10px arial;}*/


/* slideViewer 1.0 default styles */
.svw {width: 50px; height: 20px; background: #fff;}
.svw ul{position: relative; left: -999em; list-style:none !important; }


.stripViewer { /* this is the DIV container for your UL of images */
position: relative;
overflow: hidden; 
border: 1px solid rgb(194,194,192); /* this is the border. should have the same value for the links */
margin: 0 0 1px 0;
}
.stripViewer ul { /* this is your UL of images */
position: relative;
left: 0;
top: 0;
width: 1%;
list-style:none !important;
padding:0px !important;
margin:0px !important;
}

.stripViewer ul li { /* each image is arranged horizontally */
float:left;
list-style-type: none !important;
}
.stripTransmitter { /* this is the DIV for your transmitter (the UL generated at run time that commands the list)*/
overflow: auto;
width: 1%;
}
.stripTransmitter ul { /* the auto-generated set of links */
position: relative;
list-style:none !important;
padding:0px !important;
margin:0px !important;
}
.stripTransmitter ul li{ /* in this list too, each LI is arranged horizontally */
width: 20px;
float:left;
margin: 0 1px 1px 0;
list-style:none !important;
}
.stripTransmitter a{ /* the links. */
font: bold 10px Verdana, Arial;
text-align: center;
line-height: 22px;
background: rgb(153,204,1);
color: #fff;
text-decoration: none;
display: block;
}
.stripTransmitter a:hover { /* hover */
background: #000000;
color: #fff;
}
.stripTransmitter a.current, .stripTransmitter a.current:hover { /* current */
background: #fff;
color: rgb(153,204,1);
}
/* end slideViewer default styles */

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
  	background: url(./images/tab_b.png) repeat-x 0 0;
	  height: 42px;
	  position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 0px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login li.left {
  	background: url(./images/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(./images/tab_r.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
  background: url(./images/tab_m.png) repeat-x 0 0;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='./images/tab_m.png');
}

.login li[class]{background:url(./images/tab_m.png);}

.tab ul.login li a {
	color: white;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 150px;
	position: relative;
	top: 11px;
}

.tab a.open {background: url(./images/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(./images/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(./images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(./images/bt_close.png) no-repeat left -19px;}

/* sliding panel */
#toppanel {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	height: 300px;
	color: #999999;
	background: #272727;
	/*background:#048000;*/
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}

#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color: white;
	font:normal 19px Century Gothic, Arial Narrow, Arial;
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a {
	text-decoration: none;
	color: #15ADFF;
}

#panel a:hover {
	color: white;
}

#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 280px;
	display: block;
}

#panel .content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: white;
	height: 16px;
}

#panel .content input:focus.field {
	background: #545454;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

#panel .content input.bt_login {
	width: 74px;
	background: transparent url(./images/bt_login.png) no-repeat 0 0;
}

#panel .content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(./images/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

.backwards{
  unicode-bidi:bidi-override;
  direction:rtl;
  background:transparent;
  text-decoration:underline;
  padding:0 4px;
  color:#000000;
  text-decoration:none;
}

.backwards:hover{text-decoration:underline;}